Subject: Re: bug#54775: debbugs uses functions not available in Emacs 25.1

From: Michael Albinus <[email-masked]>
Date: Fri, 08 Apr 2022 15:25:06 +0200

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

>> Debbugs claims to support Emacs 25.1 but uses functions/arguments that
>> are not available in that release:
>
> Michael, should we just bump the required version to 28.1, perhaps?  I
> think debbugs is mostly useful for people that follow Emacs development.

I'm already thinking about this for a while. I believe by requiring Emacs
28.1 we would lose several users. Perhaps bumping to just 26.1?

Jonas, I guess you have a reason to report this. Do you still work with
Emacs 25?

Best regards, Michael.